WordPress.org

Make WordPress Core

Opened 8 months ago

Closed 8 months ago

#49541 closed defect (bug) (invalid)

Plugins broke site with latest version of WP

Reported by: johnwath Owned by:
Milestone: Priority: normal
Severity: normal Version: 5.3.2
Component: General Keywords: close
Focuses: accessibility Cc:

Description

Upgraded to ver. 5.3.2-en and could not edit pages. Just got the circling timer.
Deactivated all plugins and editor worked. Narrowed down problem plugins to Kadence Blocks and Ninja Forms. with those two deactivated, Elementor Editor works fine with this version.

Change History (1)

#1 @garrett-eclipse
8 months ago

  • Milestone Awaiting Review deleted
  • Resolution set to invalid
  • Status changed from new to closed

Hello and welcome to WordPress Trac. This ticketing system is for reporting bugs and enhancements on the WordPress core software.

Your issue appears to be related to plugins and is more appropriately pursued through their support forums;
Kadence Blocks - https://wordpress.org/support/plugin/kadence-blocks/
Ninja Forms - https://wordpress.org/support/plugin/ninja-forms/
Elementor - Has support through their website.

Note: See TracTickets for help on using tickets.